﻿@charset "utf-8";

/*
Title : gnb.css
Description : gnb
Author : intermajor Yun Mi ri,
Date : 2011.06
*/

/* header */
#header {position:absolute; z-index:10; top:0; width:100%; height:91px !important; text-align:left;}
#header .headCon {position:relative; z-index:11; left:0; width:100%; height:91px !important;}
#header .headCon .infor {position:relative; width:960px; height:36px; margin:0 auto;}
#header .headCon .infor h1 {float:left; padding-top:10px; font-size:12px;}

#header .headCon .infor .globalMu {float:right; z-index:100;}
#header .headCon .infor .globalMu li {float:left; padding:0 9px;}
#header .headCon .infor .globalMu li a {display:block; float:left; padding:12px 0;}
#header .headCon .infor .globalMu li.end {padding-right:0;}
 
.gnbArea {position:absolute; z-index:100; top:0; width:100%; height:91px !important;}
#sub1on {background:url('/common/images/common/top/bgGnb.png') repeat-x 0 0; z-index:110;}
#sub2on {background:url('/common/images/common/top/bgGnb1.png') repeat-x 0 26px;z-index:120;}
.gnbArea .gnb {position:relative; top:-36px; width:960px; margin:0 auto;z-index:130;}
.gnbArea .gnb h2 {position:absolute; top:0; left:140px;}
.gnbArea .gnb h2.h2_02 {position:absolute; top:0; left:248px;}

.gnbArea .gnb ul {position:absolute; top:36px; left:140px; width:820px !important; display:none;}
.gnbArea .gnb ul li {float:left;}
.gnbArea .gnb ul li li {float:left;}
.gnbArea .gnb ul ul {position:absolute; top:26px; left:0; width:100%; display:none;}
.gnbArea .gnb ul ul.po02 {left:0; width:820px !important;}
.gnbArea .gnb ul ul.po03 {left:50px; width:500px !important;}
.gnbArea .gnb ul ul.po04 {left:60px; width:600px !important;}
.gnbArea .gnb ul ul.po05 {left:240px; width:520px !important;}
.gnbArea .gnb ul ul.po06 {left:340px; width:474px !important;}
.gnbArea .gnb ul ul.po07 {left:480px; width:340px !important;}
.gnbArea .gnb ul ul.po08 {left:480px; width:340px !important;}
 
.gnbArea .gnb ul ul.pos01 {left:0; width:820px;}
.gnbArea .gnb ul ul.pos02 {left:66px; width:600px !important;}
.gnbArea .gnb ul ul.pos03 {left:150px; width:610px !important;}
.gnbArea .gnb ul ul.pos04 {left:170px; width:650px !important;}
.gnbArea .gnb ul ul.pos05 {left:304px; width:520px !important;}
.gnbArea .gnb ul ul.pos06 {left:372px; width:374px !important;}
.gnbArea .gnb ul ul.pos07 {left:446px; width:374px !important;}

.gnbArea .gnb ul li a {display:block; padding-right:38px;}
.gnbArea .gnb ul li li a {display:block; padding-right:25px;}


.e_gnbArea .gnb a {outline:none !important;}
 
.societyin{background:url(/common/images/jap/society/society_img_01.gif) no-repeat right bottom; padding-right:219px;}
.societyin1{background:url(/common/images/jap/society/society_img_02.gif) no-repeat left top; padding:0 0 20px 296px;}

/* footer */
#footer {position:relative; z-index:5; clear:both; width:100%; overflow:hidden; padding-bottom: 30px;}
#footer .footerIn {width:960px !important; margin:0 auto !important;}
#footer .footerIn #mark { float: left; padding-left:0px; }
#footer .footerIn #familysite {   margin: 8px 0 0 0; }
#footer .footerIn .mu1 {  padding:0;}
#footer .footerIn .mu1 li{ float:left; padding-right:18px; margin:0 0 5px 0; height:15px;}
#footer .footerIn .mu1 li.end{ padding-right:0px;}
#footer .footerIn .mu1 li.sitemap { padding-right:9px; margin-right:10px; background:url('/common/images/main/bgCell.gif') no-repeat right 2px;}
html>body #footer .footerIn .mu1 li.sitemap { padding-right:9px; margin-right:10px; background:url('/common/images/main/bgCell.gif') no-repeat right 2px;}
html>/**/body #footer .footerIn .mu1 li.sitemap { padding-right:9px; margin-right:10px; background:url('/common/images/main/bgCell.gif') no-repeat right 2px;}
 
#footer .footerIn .mu1 li a.Mar{ display:block; margin-top:0px;}
html>body #footer .footerIn .mu1 li a.Mar{ display:block; margin-top:3px;}
html>/**/body #footer .footerIn .mu1 li a.Mar{ display:block; margin-top:0px;}
 
#footer .footerIn ul.mu {clear:both;}
#footer .footerIn ul.mu li {float:left; padding-right:6px; margin-right:6px; background:url('/common/images/main/bgCell.gif') no-repeat right 50%; font-size:11px; color:#585858;}
#footer .footerIn ul.mu li a {color:#585858;}
#footer .footerIn ul.mu li a:hover {color:#585858; text-decoration:none;}
#footer .footerIn ul.mu li.end {margin:0; background:none;}

#footer .footerIn address {float:left; margin:4px 0 0 10px;}